<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA['We came [#] we got your message, Mr Holmes,' said Wiggins.]]></sentence>
<answers>
<answer>as soon as</answer>
</answers>
<hint pos="top"><![CDATA[<i>because</i>]]></hint>
</question><question>
<sentence><![CDATA[Holmes didn't feel tired [#] he had slept very little in the last two days.]]></sentence>
<answers>
<answer>although</answer>
</answers>
<hint pos="top"><![CDATA[<i>since</i>]]></hint>
</question><question>
<sentence><![CDATA['We can't go anywhere [#] we hear from Wiggins and his boys,' said Holmes.]]></sentence>
<answers>
<answer>until</answer>
</answers>
<hint pos="top"><![CDATA[<i>although</i>]]></hint>
</question><question>
<sentence><![CDATA['We must wait here, [#] we can do nothing until we find Mordecai Smith.']]></sentence>
<answers>
<answer>because</answer>
</answers>
<hint pos="top"><![CDATA[<i>so</i>]]></hint>
</question><question>
<sentence><![CDATA[Mrs Smith said she hadn't seen her husband [#] the night before.]]></sentence>
<answers>
<answer>since</answer>
</answers>
<hint pos="top"><![CDATA[<i>as</i>]]></hint>
</question><question>
<sentence><![CDATA['I think they are hiding the boat [#] make us think they have disappeared.' ]]></sentence>
<answers>
<answer>in order to</answer>
</answers>
<hint pos="top"><![CDATA[<i>in order to</i>]]></hint>
</question><question>
<sentence><![CDATA[I was feeling exhausted [#] I went to bed for a few hours.]]></sentence>
<answers>
<answer>so</answer>
</answers>
<hint pos="top"><![CDATA[<i>as soon as</i>]]></hint>
</question><question>
<sentence><![CDATA[Miss Morstan's eyes shone [#] she listened to my story.]]></sentence>
<answers>
<answer>as</answer>
</answers>
<hint pos="top"><![CDATA[<i>until</i>]]></hint>
</question>
</questions></exercise>